@keyframes breathing {
  0% { transform: scale(0.9); }
  25% { transform: scale(1); }
  60% { transform: scale(0.9); }
  100% { transform: scale(0.9); }
}

h1 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 40%;
	left: 0;
	right: 0;
	text-align: center;
}
h1 img {
	animation: breathing 7s ease-out infinite normal;
	text-align: center;
	max-width: 80%;
}

@media screen and (min-width: 40em) {
	h1 img {
		max-width: 50%;		
	}
}

.label {display: none;}

.social {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	padding-bottom: 3rem;
}

.social ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.social li {
	display: inline-block;
	vertical-align: top;
}

.social li:not(:first-child) {
	margin-left: 2rem;
}

.social a {
	display: inline-flex;
	text-decoration: none;
	font-size: 1.5rem;
	width: 3rem;
	height: 3rem;
	line-height: 3rem;
	background-color: #222222;
	color: #fff;
	transition: all 0.2s linear;
	border-radius: 0.2rem;
	justify-content: center;
	align-items: center;
}

.social a:hover,
.social a:active {
	background-color: #EB0029;
	color: #222;
}
.social a:active {
	color: #fff;
}

.social a svg {
	max-width: 2rem;
	max-height: 2rem;
	fill: currentColor;
}

